@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?j51l84');
	src:url('../fonts/icomoon.eot?#iefixj51l84') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?j51l84') format('truetype'),
		url('../fonts/icomoon.woff?j51l84') format('woff'),
		url('../fonts/icomoon.svg?j51l84#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*="icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
	content: "\e600";
}
.icon-layout:before {
	content: "\e601";
}
.icon-layout2:before {
	content: "\e602";
}
.icon-hourglass:before {
	content: "\e603";
}
.icon-dollar:before {
	content: "\e604";
}
.icon-ticket:before {
	content: "\e605";
}
.icon-switch:before {
	content: "\e606";
}
.icon-comments:before {
	content: "\e607";
}
.icon-medal:before {
	content: "\e608";
}
.icon-medal2:before {
	content: "\e609";
}
.icon-calculator:before {
	content: "\e60a";
}
.icon-cabinet:before {
	content: "\e60b";
}
.icon-cabinet2:before {
	content: "\e60c";
}
.icon-refrigerator:before {
	content: "\e60d";
}
.icon-archive2:before {
	content: "\e60e";
}
.icon-cube:before {
	content: "\e60f";
}
.icon-box:before {
	content: "\e610";
}
.icon-box2:before {
	content: "\e611";
}
.icon-safe:before {
	content: "\e612";
}
.icon-book:before {
	content: "\e613";
}
.icon-shipping:before {
	content: "\e614";
}
.icon-truck:before {
	content: "\e615";
}
.icon-barcode:before {
	content: "\e616";
}
.icon-locked:before {
	content: "\e617";
}
.icon-unlocked:before {
	content: "\e618";
}
.icon-wallet:before {
	content: "\e619";
}
.icon-wallet2:before {
	content: "\e016";
}
.icon-suitcase:before {
	content: "\e61a";
}
.icon-suitcase2:before {
	content: "\e61b";
}
.icon-briefcase:before {
	content: "\e015";
}
.icon-pen:before {
	content: "\e61c";
}
.icon-ruler:before {
	content: "\e61d";
}
.icon-tools:before {
	content: "\e033";
}
.icon-clock:before {
	content: "\e055";
}
.icon-calendar:before {
	content: "\e61e";
}
.icon-calendar2:before {
	content: "\e61f";
}
.icon-tools2:before {
	content: "\e620";
}
.icon-screwdriver:before {
	content: "\e621";
}
.icon-tools-2:before {
	content: "\e034";
}
.icon-trashcan:before {
	content: "\e622";
}
.icon-magnifier:before {
	content: "\e623";
}
.icon-zoomin:before {
	content: "\e624";
}
.icon-zoomout:before {
	content: "\e625";
}
.icon-magnifying-glass:before {
	content: "\e037";
}
.icon-chart:before {
	content: "\e626";
}
.icon-chart2:before {
	content: "\e627";
}
.icon-chart3:before {
	content: "\e628";
}
.icon-chart4:before {
	content: "\e629";
}
.icon-stats:before {
	content: "\e62a";
}
.icon-stats2:before {
	content: "\e62b";
}
.icon-presentation:before {
	content: "\e62c";
}
.icon-piechart:before {
	content: "\e050";
}
.icon-zip:before {
	content: "\e62d";
}
.icon-zip2:before {
	content: "\e62e";
}
.icon-pictures:before {
	content: "\e62f";
}
.icon-pictures2:before {
	content: "\e630";
}
.icon-picture:before {
	content: "\e00f";
}
.icon-pictures3:before {
	content: "\e010";
}
.icon-file:before {
	content: "\e631";
}
.icon-file2:before {
	content: "\e632";
}
.icon-search:before {
	content: "\e007";
}
.icon-files:before {
	content: "\e633";
}
.icon-document:before {
	content: "\e005";
}
.icon-documents:before {
	content: "\e006";
}
.icon-clipboard:before {
	content: "\e634";
}
.icon-clipboard2:before {
	content: "\e635";
}
.icon-clipboard3:before {
	content: "\e636";
}
.icon-clipboard4:before {
	content: "\e008";
}
.icon-paperclip:before {
	content: "\e02d";
}
.icon-printer:before {
	content: "\e637";
}
.icon-printer2:before {
	content: "\e013";
}
.icon-camera:before {
	content: "\e638";
}
.icon-profile:before {
	content: "\e639";
}
.icon-addressbook:before {
	content: "\e63a";
}
.icon-coin-dollar:before {
	content: "\e63b";
}
.icon-list-numbered:before {
	content: "\e63c";
}
.icon-list2:before {
	content: "\e63d";
}
.icon-gift:before {
	content: "\e63e";
}
.icon-gift2:before {
	content: "\e63f";
}
.icon-package:before {
	content: "\f0c4";
}
.icon-office:before {
	content: "\e640";
}
.icon-floppy:before {
	content: "\e641";
}
.icon-barcode2:before {
	content: "\e642";
}
.icon-qrcode:before {
	content: "\e643";
}
.icon-key2:before {
	content: "\e644";
}
.icon-book2:before {
	content: "\e645";
}
.icon-briefcase2:before {
	content: "\e646";
}
.icon-cart:before {
	content: "\e647";
}
.icon-calendar3:before {
	content: "\e648";
}
.icon-calendar4:before {
	content: "\f068";
}
.icon-trashcan2:before {
	content: "\e649";
}
.icon-bin:before {
	content: "\e64a";
}
.icon-search2:before {
	content: "\e64b";
}
.icon-box-add:before {
	content: "\e64c";
}
.icon-box-remove:before {
	content: "\e64d";
}
.icon-download2:before {
	content: "\e64e";
}
.icon-upload2:before {
	content: "\e64f";
}
.icon-chart5:before {
	content: "\e650";
}
.icon-graph:before {
	content: "\f043";
}
.icon-file-symlink-file:before {
	content: "\f0b0";
}
.icon-file-pdf:before {
	content: "\e651";
}
.icon-file-excel:before {
	content: "\e652";
}
.icon-image:before {
	content: "\e653";
}
.icon-images:before {
	content: "\e654";
}
.icon-file3:before {
	content: "\e655";
}
.icon-file-text2:before {
	content: "\e656";
}
.icon-files-empty:before {
	content: "\e657";
}
.icon-file-empty:before {
	content: "\e658";
}
.icon-libreoffice:before {
	content: "\e659";
}
.icon-warning:before {
	content: "\e65a";
}
.icon-paste:before {
	content: "\e65b";
}
.icon-paperclip2:before {
	content: "\e65c";
}
.icon-camera2:before {
	content: "\e65d";
}
.icon-notification:before {
	content: "\e65e";
}
.icon-question:before {
	content: "\e65f";
}
.icon-info:before {
	content: "\e660";
}
.icon-diff-added:before {
	content: "\f06b";
}
.icon-cancel-circle:before {
	content: "\e661";
}
.icon-arrow-left-alt1:before {
	content: "\e662";
}
.icon-arrow-right-alt1:before {
	content: "\e663";
}
.icon-arrow-up-alt1:before {
	content: "\e664";
}
.icon-arrow-down-alt1:before {
	content: "\e665";
}
.icon-circle-up:before {
	content: "\e666";
}
.icon-circle-right:before {
	content: "\e667";
}
.icon-circle-down:before {
	content: "\e668";
}
.icon-circle-left:before {
	content: "\e669";
}
.icon-profile2:before {
	content: "\e66a";
}
.icon-commenting-o:before {
	content: "\f27b";
}
.icon-birthday-cake:before {
	content: "\f1fd";
}
.icon-home:before {
	content: "\f015";
}
.icon-building-o:before {
	content: "\f0f7";
}
.icon-truck2:before {
	content: "\f0d1";
}
.icon-floppy-o:before {
	content: "\f0c7";
}
.icon-qrcode2:before {
	content: "\f029";
}
.icon-barcode3:before {
	content: "\f02a";
}
.icon-briefcase3:before {
	content: "\f0b1";
}
.icon-calendar-plus-o:before {
	content: "\f271";
}
.icon-calendar-minus-o:before {
	content: "\f272";
}
.icon-calendar-times-o:before {
	content: "\f273";
}
.icon-calendar-check-o:before {
	content: "\f274";
}
.icon-trash:before {
	content: "\f1f8";
}
.icon-file-excel-o:before {
	content: "\f1c3";
}
.icon-file-archive-o:before {
	content: "\f1c6";
}
.icon-file-image-o:before {
	content: "\f1c5";
}
.icon-clipboard5:before {
	content: "\f0ea";
}
.icon-paperclip3:before {
	content: "\f0c6";
}
.icon-camera3:before {
	content: "\f030";
}
.icon-question-circle:before {
	content: "\f059";
}
.icon-info-circle:before {
	content: "\f05a";
}
.icon-plus-circle:before {
	content: "\f055";
}
.icon-minus-circle:before {
	content: "\f056";
}
.icon-times-circle:before {
	content: "\f057";
}
.icon-check-circle:before {
	content: "\f058";
}
.icon-arrow-circle-left:before {
	content: "\f0a8";
}
.icon-arrow-circle-right:before {
	content: "\f0a9";
}
.icon-arrow-circle-up:before {
	content: "\f0aa";
}
.icon-arrow-circle-down:before {
	content: "\f0ab";
}
.icon-caret-down:before {
	content: "\f0d7";
}
.icon-caret-up:before {
	content: "\f0d8";
}
.icon-caret-left:before {
	content: "\f0d9";
}
.icon-caret-right:before {
	content: "\f0da";
}
.icon-user:before {
	content: "\f007";
}
.icon-user-plus:before {
	content: "\f234";
}
.icon-user-times:before {
	content: "\f235";
}
.icon-comment:before {
	content: "\e66b";
}
.icon-cake:before {
	content: "\e243";
}
.icon-now_widgets:before {
	content: "\e0ad";
}
.icon-store_mall_directory:before {
	content: "\e1fb";
}
.icon-local_shipping:before {
	content: "\e1f0";
}
.icon-lock:before {
	content: "\e66c";
}
.icon-unlocked2:before {
	content: "\e66d";
}
.icon-work:before {
	content: "\e30b";
}
.icon-local_grocery_store:before {
	content: "\e1df";
}
.icon-shopping-cart:before {
	content: "\e66e";
}
.icon-clock2:before {
	content: "\e66f";
}
.icon-archive:before {
	content: "\e06d";
}
.icon-inbox:before {
	content: "\e07a";
}
.icon-file_download:before {
	content: "\e0ff";
}
.icon-file_upload:before {
	content: "\e100";
}
.icon-file-add:before {
	content: "\e670";
}
.icon-clipboard6:before {
	content: "\e671";
}
.icon-attachment:before {
	content: "\e0f7";
}
.icon-local_print_shop:before {
	content: "\e1ed";
}
.icon-printer3:before {
	content: "\e672";
}
.icon-vcard:before {
	content: "\e673";
}
.icon-camera4:before {
	content: "\e674";
}
.icon-error:before {
	content: "\e000";
}
.icon-error_outline:before {
	content: "\e001";
}
.icon-square-plus:before {
	content: "\e044";
}
.icon-square-minus:before {
	content: "\e045";
}
.icon-square-check:before {
	content: "\e046";
}
.icon-square-cross:before {
	content: "\e047";
}
.icon-add_circle:before {
	content: "\e06b";
}
.icon-add_circle_outline:before {
	content: "\e06c";
}
.icon-arrow-left:before {
	content: "\e675";
}
.icon-arrow-up:before {
	content: "\e676";
}
.icon-arrow-down:before {
	content: "\e677";
}
.icon-arrow-right:before {
	content: "\e678";
}
.icon-contact_phone:before {
	content: "\e059";
}
.icon-location_history:before {
	content: "\e1f2";
}
.icon-account_box:before {
	content: "\e267";
}
.icon-account_circle:before {
	content: "\e268";
}
.icon-assignment_ind:before {
	content: "\e273";
}
.icon-calculator2:before {
	content: "\e679";
}
.icon-factory:before {
	content: "\e67a";
}
.icon-floppy2:before {
	content: "\e67b";
}
.icon-clock3:before {
	content: "\e67c";
}
.icon-search3:before {
	content: "\e67d";
}
.icon-board:before {
	content: "\e67e";
}
.icon-save:before {
	content: "\e67f";
}
.icon-ruler2:before {
	content: "\e680";
}
.icon-tools3:before {
	content: "\e681";
}
.icon-documents2:before {
	content: "\e682";
}
.icon-clipboard7:before {
	content: "\e683";
}
.icon-camera5:before {
	content: "\e684";
}
.icon-warning2:before {
	content: "\e685";
}
.icon-arrow-bold-down:before {
	content: "\e686";
}
.icon-arrow-bold-left:before {
	content: "\e687";
}
.icon-arrow-bold-right:before {
	content: "\e688";
}
.icon-arrow-bold-up:before {
	content: "\e689";
}
.icon-arrow-with-circle-down:before {
	content: "\e68a";
}
.icon-arrow-with-circle-left:before {
	content: "\e68b";
}
.icon-arrow-with-circle-right:before {
	content: "\e68c";
}
.icon-arrow-with-circle-up:before {
	content: "\e68d";
}
.icon-chevron-small-down:before {
	content: "\e68e";
}
.icon-chevron-small-left:before {
	content: "\e68f";
}
.icon-chevron-small-right:before {
	content: "\e690";
}
.icon-chevron-small-up:before {
	content: "\e691";
}
.icon-chevron-with-circle-down:before {
	content: "\e692";
}
.icon-chevron-with-circle-left:before {
	content: "\e693";
}
.icon-chevron-with-circle-right:before {
	content: "\e694";
}
.icon-chevron-with-circle-up:before {
	content: "\e695";
}
.icon-v-card:before {
	content: "\e696";
}
.icon-remove-user:before {
	content: "\e697";
}
.icon-add-user:before {
	content: "\e698";
}
.icon-user2:before {
	content: "\e699";
}
.icon-credit:before {
	content: "\e69a";
}
.icon-creative-commons-noncommercial-us:before {
	content: "\e69b";
}
